Extending Qt Creator Manual | ProgressView

Extending Qt Creator Manual 4.7.1

# ProgressView Class

(Core::Internal::ProgressView)

- List of all members, including inherited members

## Protected Functions

bool | event(int *event) override
bool | eventFilter(int *obj, int *event) override

## Member Function Documentation

### `[protected]` bool ProgressView::event(int *event)

### `[protected]` bool ProgressView::eventFilter(int *obj, int *event)